Last Comment Bug 543289 - "Warning: package error or possible missing or unnecessary file: bin/components/libucvmath.so (packages, 98)", after bug 483116 landing
: "Warning: package error or possible missing or unnecessary file: bin/componen...
Status: RESOLVED FIXED
:
Product: SeaMonkey
Classification: Client Software
Component: Build Config (show other bugs)
: Trunk
: x86 Linux
: -- normal (vote)
: seamonkey2.1a1
Assigned To: Serge Gautherie (:sgautherie)
:
:
Mentors:
http://mxr.mozilla.org/comm-central/s...
Depends on: 483116 521523
Blocks:
  Show dependency treegraph
 
Reported: 2010-01-30 20:53 PST by Serge Gautherie (:sgautherie)
Modified: 2010-02-10 19:09 PST (History)
2 users (show)
bugzillamozillaorg_serge_20140323: in‑testsuite-
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
(Av1) Update removed-files.in too [Checkin: Comment 7] (1.88 KB, patch)
2010-02-08 17:00 PST, Serge Gautherie (:sgautherie)
bugspam.Callek: review+
Details | Diff | Splinter Review

Description Serge Gautherie (:sgautherie) 2010-01-30 20:53:02 PST
http://tinderbox.mozilla.org/showlog.cgi?log=SeaMonkey/1264906980.1264911096.6470.gz&fulltext=1
Linux comm-central-trunk build on 2010/01/30 19:03:00
{
Warning: package error or possible missing or unnecessary file: bin/components/libucvmath.so (packages, 98).
}

Iirc, this one is new ... and needs to be investigated.
Comment 2 Robert Kaiser 2010-01-31 04:36:24 PST
Please hold off work on this for the moment, I am working on bug 521523, which will obsolete any patch done here. Marking dependency so I'm reminded to look at this when the patch there gets into its final stages.
Comment 3 Robert Kaiser 2010-02-06 09:36:19 PST
Should be fixed by bug 521523 now.
Comment 4 Serge Gautherie (:sgautherie) 2010-02-08 16:40:12 PST
(In reply to comment #1)

> http://mxr.mozilla.org/mozilla1.9.1/search?string=libucvmath
> http://mxr.mozilla.org/mozilla1.9.2/search?string=libucvmath

That was the /embedding/ part, which was removed by 518632.

> Newly removed from m-c it seems.

But what we really care about is bug 483116 which happened more recently.

(In reply to comment #3)
> Should be fixed by bug 521523 now.

Not quite, actually.
Comment 5 Serge Gautherie (:sgautherie) 2010-02-08 17:00:50 PST
Created attachment 425907 [details] [diff] [review]
(Av1) Update removed-files.in too
[Checkin: Comment 7]
Comment 6 Robert Kaiser 2010-02-09 04:24:43 PST
Oh, thanks for catching removed-files. Sorry.
Comment 7 Serge Gautherie (:sgautherie) 2010-02-10 19:08:38 PST
Comment on attachment 425907 [details] [diff] [review]
(Av1) Update removed-files.in too
[Checkin: Comment 7]


http://hg.mozilla.org/comm-central/rev/a1dda48a9531

Note You need to log in before you can comment on or make changes to this bug.